Skip to main content

Site Navigation

Your Account

Choose Language

Changes to Step #2

Edit by Just Helping

Edit approved by Just Helping

Before
After
Unchanged

Step Lines

[* icon_caution] Please verify you are using Arduino version 1.0.6. If you are not, you will receive compiling errors. You can dowload this version [https://www.arduino.cc/en/Main/OldSoftwareReleases#previous|HERE]
[* black] Under "Tools" under "Board" select the Mega 2560 Option. Click on it even if it's already selected.
[* black] Still in "Tools" go to "Processor" and select the Mega 2560 Option. Click on it even if it's already selected.
[* black] Once again, in "Tools" go to "Programmer" and select the Programmer "AVRISP MkII".